{
  "name": "isarray",
  "description": "Array#isArray for older browsers",
  "version": "0.0.1",
  "repository": {
    "type": "git",
    "url": "git://github.com/juliangruber/isarray.git"
  },
  "homepage": "https://github.com/juliangruber/isarray",
  "main": "index.js",
  "scripts": {
    "test": "tap test/*.js"
  },
  "dependencies": {},
  "devDependencies": {
    "tap": "*"
  },
  "keywords": [
    "browser",
    "isarray",
    "array"
  ],
  "author": {
    "name": "Julian Gruber",
    "email": "mail@juliangruber.com",
    "url": "http://juliangruber.com"
  },
  "license": "MIT",
  "__npminstall_done": "Thu Jun 10 2021 17:28:29 GMT+0800 (GMT+08:00)",
  "_from": "isarray@0.0.1",
  "_resolved": "https://registry.nlark.com/isarray/download/isarray-0.0.1.tgz"
}